Linux software

 
Contact Us
misc : p5-Locale-Msgcat
Perl module for systems to support the XPG4 message catalog functions
This is Msgcat, a small Perl modules for systems which support the XPG4 message catalog functions : catopen(3), catgets(3) and catclose(4). You need perl 5.004 or later to use this library. You install the library by running these commands: perl Makefile.PL make make test make install Please report any bugs/suggestions to Christophe Wolfhugel . All files contained in this installation are Copyright (C) 1997 C. Wolfhugel unless otherwise specified. All rights reserved. This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.
Version number : 1.03
Md5 : MD5 (Msgcat-1.03.tar.gz) = 8dbfee7b81e94cf946c9f28ab0bc5291 SHA256 (Msgcat-1.03.tar.gz) = 193b29da7b21e32ea2e71cd9752cc967098f443186ca4ea0bef374192ad7b6f4 SIZE (Msgcat-1.03.tar.gz) = 3249
Linux Software